Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(37)

Issue 854603005: Import test template for the gn build. (Closed)

Created:
5 years, 8 months ago by qsr
Modified:
5 years, 8 months ago
Reviewers:
Tom Sepez
CC:
pdfium-reviews_googlegroups.com
Base URL:
https://pdfium.googlesource.com/pdfium.git@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Import test template for the gn build.

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -0 lines) Patch
M BUILD.gn View 1 chunk +2 lines, -0 lines 0 comments Download

Messages

Total messages: 9 (3 generated)
qsr
5 years, 8 months ago (2015-01-14 23:38:50 UTC) #1
commit-bot: I haz the power
Commit queue rejected this change because it did not recognize the base URL. Please commit ...
5 years, 8 months ago (2015-01-14 23:40:01 UTC) #4
qsr
Tom, could you review and push this? I do not have push access to this ...
5 years, 8 months ago (2015-01-14 23:46:44 UTC) #6
Tom Sepez
On 2015/01/14 23:46:44, qsr wrote: > Tom, could you review and push this? I do ...
5 years, 8 months ago (2015-01-15 17:31:50 UTC) #7
qsr
On 2015/01/15 17:31:50, Tom Sepez wrote: > On 2015/01/14 23:46:44, qsr wrote: > > Tom, ...
5 years, 8 months ago (2015-01-15 17:36:45 UTC) #8
Tom Sepez
5 years, 8 months ago (2015-01-15 17:39:48 UTC) #9
Message was sent while issue was closed.
>  Thanks, but I am not aware on anything about branched in pdfium. This change
> will only be compatible with chromium code that is past yesterday, so if the
> branch is for older branch of chromium, it should not be merged.

That's fine.  Unlike chrome, where everything happens on trunk and gets merged
to older branches, pdfium has a long-lived feature development branch called XFA
that is newer than trunk (and eventually will become/replace trunk once we are
confident in its stability.  So the merge won't break things.

Powered by Google App Engine
This is Rietveld 408576698